minn38 {MASS} | R Documentation

## Minnesota High School Graduates of 1938

### Description

The Minnesota high school graduates of 1938 were classified according to four factors, described below. The `minn38` data frame has 168 rows and 5 columns.

### Usage

    data(minn38)

### Format

This data frame contains the following columns:

`hs`
  High school rank: `"L"`, `"M"` and `"U"` for lower, middle and upper third.
`phs`
  Post high school status: Enrolled in college, (`"C"`), enrolled in non-collegiate school, (`"N"`), employed full-time, (`"E"`) and other, (`"O"`).
`fol`
  Father's occupational level, (seven levels, `"F1"`, `"F2"`, ..., `"F7"`).
`sex`
  Sex factor, `"F"` or `"M"`.
`f`
  Frequency.

### Source

Quoted from R. L. Plackett, (1974) The Analysis of Categorical Data. London: Griffin

who quotes the data from

Hoyt, C. J., Krishnaiah, P. R. and Torrance, E. P. (1959) Analysis of complex contingency tables, J. Exp. Ed. 27, 187–194.

[Package Contents]